Problème Run Eclipse



  • Salut tout le monde, je suis débutant en modding, je suis en train de suivre les tutos du forum, j'en suis aux classes de base. (j'ai des bases en java)

    Forge : 1.6.4-9.11.1.964 (je sais que la version n'est plus d'actualité, mais j'aimerai modder pour un serveur sur lequel je joue)
    JDK : 1.7.0_89 (jdk 8 ne marche pas avec la 1.6.4 apparemment)

    **Le problème : **Lorsque je fais run, le même message apparaît à chaque fois dans la console : pastebin
    J'ai cherché sur google, mais impossible de trouver une réponse, ou en tout cas une que je comprenne 😕 (Même sans packages ajoutés, ça ne fonctionne pas)

    Merci pour votre attention 🙂
    Max.


  • Administrateurs

    Salut,
    Les vieilles versions de forge ne fonctionnent pas avec java 8, il faut mettre le mod legacy fixer dans le dossier mods pour régler ce bug.
    http://files.minecraftforge.net/LegacyJavaFixer/legacyjavafixer-1.0.jar

    (le dossier mods se trouve dans ton dossier de forge/eclipse/mods si mes souvenirs sont bon)



  • Merci beaucoup, j'étais en train de commencer à péter un câble x) j'avais vu que legacyfixer réglait le problème, mais je n'avais pas vu le dossier mods 😕
    Merci, ça marche nikel 😄